prefix=/usr/pkg
exec_prefix=${prefix}
datarootdir=${prefix}/share
datadir=${datarootdir}/atheme

version=7.2.12
includedir=${prefix}/include/atheme
libdir=${exec_prefix}/lib
MODDIR=${libdir}/atheme/modules

Name: atheme-services
Description: Atheme IRC services (for building modules)
Version: 7.2.12
Libs: -Wl,-R${libdir} -L${libdir} -lathemecore
Cflags: -I${includedir}

